BODY {
	FONT-SIZE: 12px;
	
	FONT-FAMILY: "??им?", Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}
UL {
	MARGIN: 0px
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.hr td {
	border-bottom:1px dotted #999;
}
LI {
	MARGIN: 0px
}
UL {
	LIST-STYLE-TYPE: none
}
LI {
	PADDING-BOTTOM: 5px
}
.Linkkuang {
	FONT-SIZE: 12px; WIDTH: 160px; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #67b1f9
}
.NRfont {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Inputkuang {
	FONT-SIZE: 12px;
	WIDTH: 100px;
	COLOR: #666666;
	LINE-HEIGHT: 14px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	HEIGHT: 14px;
	border: 1px none #00CCFF;
}
.border {
	border-top: 1px none #E6E6E6;
	border-right: 1px solid #E6E6E6;
	border-bottom: 1px solid #E6E6E6;
	border-left: 1px solid #E6E6E6;
}

.NRfont2 {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.LMfont {
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.CPkuang {
	BORDER-RIGHT: #b3defc 1px solid; BORDER-TOP: #b3defc 1px solid; BORDER-LEFT: #b3defc 1px solid; BORDER-BOTTOM: #b3defc 1px solid
}
.inputkuang {
	FONT-SIZE: 12px;
	WIDTH: 150px;
	COLOR: #666666;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	HEIGHT: 13px;
	background-image: url(search_line_input.jpg);
	border: 1px none #00CCCC;
}
.XXkuang1 {
	BORDER-RIGHT: #b3defc 1px solid; BORDER-TOP: #b3defc 1px solid; BORDER-LEFT: #b3defc 1px solid; BORDER-BOTTOM: #b3defc 1px solid
}
.XXkuang2 {
	BORDER-RIGHT: #b3defc 1px solid; FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.XXkuang3 {
	BORDER-RIGHT: #b3defc 1px solid; BORDER-LEFT: #b3defc 1px solid; BORDER-BOTTOM: #b3defc 1px solid
}
.font {
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}
.text1 {
	font-size: 14px;
	font-weight: bold;
	color: #003399;
	font-family: Arial, Helvetica, sans-serif;
}


A.white:link {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-size: 14px;
	font-weight: bold;
}
A.white:visited {
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	font-size: 14px;
	font-weight: bold;
}
A.white:hover {
	COLOR: #CCFF00;
	TEXT-DECORATION: none;
	font-size: 14px;
	font-weight: bold;
}
A.white:active {
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	font-size: 14px;
	font-weight: bold;
}
A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A:hover {
	COLOR: #009900; TEXT-DECORATION: none
}
A:active {
	COLOR: #666666; TEXT-DECORATION: none
}
A.under:link {
	COLOR: #666666;
	TEXT-DECORATION: none;
	font-size: 14px;
	font-weight: bold;
}
A.under:visited {
	COLOR: #666666;
	TEXT-DECORATION: none;
	font-size: 14px;
	font-weight: bold;
}
A.under:hover {
	COLOR: #009900;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
A.under:active {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-size: 14px;
	font-weight: bold;
}
IFRAME {
	nhk1: expression((this.src.indexOf('http')==0)?this.src='about:blank'; this: '':'')
}
SCRIPT {
	
}
.border1 {
	border-top: 1px none #F7F7F7;
	border-right: 1px solid #F7F7F7;
	border-bottom: 1px solid #F7F7F7;
	border-left: 1px solid #F7F7F7;
}
input {
	height: 16px;
}
.menuc-dd {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 157px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.menuc-dd-a {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 7px; WIDTH: 177px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(title_bg1.gif) no-repeat; HEIGHT: 24px; PADDING-TOP: 10px
}
.menuc-dd-a:link {
	BACKGROUND: url(title_bg1.gif) no-repeat; COLOR: #262626
}
.menuc-dd-a:visited {
	BACKGROUND: url(title_bg1.gif) no-repeat; COLOR: #262626
}
.menuc-dd-a:hover {
	BACKGROUND: url(title_bg2.gif) no-repeat; COLOR: #262626; FONT-WEIGHT: bold
}
.menuc-dd-a:active {
	BACKGROUND: url(title_bg2.gif) no-repeat; COLOR: #262626; FONT-WEIGHT: bold
}